RubyGems Navigation menu

highline 2.0.2

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

版本列表:

  1. 2.0.2 - April 08, 2019 (211.5 KB)
  2. 2.0.1 - January 23, 2019 (211.5 KB)
  3. 2.0.0 - June 11, 2018 (211.0 KB)
  4. 2.0.0.pre.develop.16 - May 13, 2018 (211.0 KB)
  5. 2.0.0.pre.develop.15 - March 30, 2018 (211.0 KB)
显示所有 (65 个版本)

Development 依赖关系 (3):

所有者:

作者:

  • James Edward Gray II

SHA 256 checksum:

999780b892b3bb835cdaafbd0933f65ff85b72ccd1326890629b23e9a8ba1fbc

下载总次数 72,127,052

这个版本 1,217,037

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Ruby

需要的 Ruby 版本: >= 1.9.3

相关链接: